imsettings-info(1)

NAME
imsettings-info - Display information about Input Method

SYNOPSIS
imsettings-info
[ -h ] [ --help ] [Input Method name | configuration filename]

DESCRIPTION
imsettings-info displays Input Method information. if no explicit Input Method name or configuration filename is specified, it displays one which is currently active.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

\FC-h\F[] \FC--help\F[]
    Show summary of options

Input Method name
    Displays information for Input Method name.

configuration filename
    Displays information for configuration filename.

SEE ALSO
imsettings-reload(1)

AUTHOR
This manual page was written by Akira TAGOH <\FCakira@tagoh.org\F[]>